---
Name: "docker/daemon"
Description: "Special Docker Config Values"
Documentation: |
  Provide a custom /etc/docker/daemon.json
  See <https://docs.docker.com/engine/reference/commandline/dockerd/>
  For example:

    ```json
    {"insecure-registries":["ci-repo.englab.juniper.net:5010"]}
    ```

Schema:
  type: "object"
  properties:
    insecure-registries:
      type: "array"
Meta:
  color: "blue"
  icon: "boxes"
  title: "Community Content"
